Rem --@ECHO OFF--
REM ----- Call Test3.BAT for each concerned Parser


CD   ..\


CD   for__3\Example1\
CALL   Test3.BAT
CD   ..\Example2\
CALL   Test3.BAT
CD   ..\..\
ECHO.

CD   forPAS\Example1\
CALL   Test3.BAT
CD   ..\Example2\
CALL   Test3.BAT
CD   ..\..\
ECHO.


CD   _BAT\
